---
group:
  name: goldfire
  description: ''
  projects:
  - name: howler.js
    description: ''
    mirrorRelease: false
    topic: audio,audio-library,howler,html5-audio,javascript,playback,volume,web-audio
